html,body{height:100%;width:100%;margin:0;padding:0;min-width:960px;min-height:655px;}
body{position:relative;font-family:Arial, Helvetica, sans-serif;font-size:0.8em;background-color:#EEE;color:#000;}
img{border:none;}
a{text-decoration:none;color:#0033CC;}
a:hover{text-decoration:none;color:#000000;}div#main {position:absolute;top:0;left:50%;width:960px;min-height:1655px;margin: 0 0 0 -480px;padding:0;background-color:#FFF;color:#000;}
div#header{overflow:hidden;}
a#logo{display:block;text-align:center;height:80px;width:960px;background:url("IMG/logo.jpg") no-repeat scroll 0% 0% transparent;}
#menul{height:34px;background: #DDD;z-index:1;position:relative;float:left;width:87%;}
#menur{height:34px;background: #DDD;z-index:1;position:relative;float:right;width:13%;}
.nav,.nav ul{padding:0;margin: 0 0 0 30px;list-style:none;}
.nav li{list-style:none outside none;float:left;padding-left:3px;height:34px;position:relative;}
.nav li.active a{background-color:#AAA;}
.nav li a{	padding:2px 15px;line-height:30px;font-size:1.2em;display:block;font-weight:bold;}
.nav li a:hover{background-color:#FFF;}
div#top{position:fixed;height:114px;}
div#fixi{position:fixed;top:0;}
div#topNr{position:absolute;top:5px;left:-300px;font-size:4.5em;}
div#navi{position:absolute;left:618px;top:14px;}
div#is{position:absolute;top:47px;left:596px;width:320px;}
div#nFrame{position:absolute;top:2px;left:586px;width:328px;height:71px; border:2px solid #03C;}
div#content{clear:both;padding:50px 40px;margin-top:94px;}
#filelinks ul{padding:0;}
#filelinks li{list-style:none outside none;font-size:1.2em;line-height:2.2em}
#filelinks li a:hover{text-decoration:underline;}
div#login{line-height:1.4em;width:180px;margin:0px auto;}
div#loginspc{padding-top:12px;}
.statl{float:left;width:50%;text-align:left;clear:both;}
.statr{float:right;width:50%;text-align:right;}
.stath{text-align:center;margin:10px 0 30px 0;}
.statd{line-height:1.8em;font-size:1.2em;width:50%;}
.li{padding-left:40px;}
.re{padding-right:80px;}
input{padding:1px 3px;border: 1px solid #BBB;background:#FFF;line-height: 80%;}
input[type=checkbox]{border:none;}
input[readonly]{background-color:#BBB; color:#000}
select{border: 1px solid #BBB;background:#FFF;line-height: 80%;}
.button_ck{padding:3px 15px;font-weight:bold;color:#0033CC;background:#FFF;}
.button_ck:hover{color:#000000;background:#FFF;cursor:pointer;border:1px solid #AAA;}
.kategorie{font-size:1.5em;clear:both;margin:40px 0px 7px 0px;}
.datal{clear:both;float:left;width:160px;margin:1px;}
.datar{margin:5px 0px 5px 170px;text-align:left;}
.datar input{width:160px;}
.datar input[type=checkbox]{width:auto;}
.datar textarea{width:450px;}
.datar select{width:100px;}
.datar .datum{width:65px;}
.nummer{font-weight:bold;}